class CreateMailTemplates < ActiveRecord::Migration
  def change
    create_table :mail_templates do |t|
      t.string :title
      t.text :template_html

      t.timestamps null: false
    end
  end
end
